FANDOM


  • Saludos Nobencio.

    Intenté instalar el soporte de caracteres Unicodes para Neko pero parece que no se encuentra en la base de datos de PIP.

    Codes que escribí

    >pip install unicode
    
    >pip install activesupport
    

    ¿Alguna solución para eso?


    Shizu Shiro \\\ ¿Algo que decir? \\\ Bot 21:29 3 abr 2016 (UTC)

      Cargando editor...
    • Confundí Python con Ruby

      ... :v

      En Python no es necesario que instales nada. :v

      ElNobDeTfm (discusión) 04:35 4 abr 2016 (UTC)

        Cargando editor...
    • Entonces lo instalo con Ruby, a oc. Gracias :U

        Cargando editor...
    • No :vvvv

      Ruby es otro lenguaje de programación completamente diferente. :v

      Simplemente no necesitas instalar nada y ya :v

        Cargando editor...
    • Entonces como hago para 1ue el bot pueda soportar esos caracteres? Directamente sale de un chat cuando el error dice: ErrorEncodeUnicode.

        Cargando editor...
    • Eso es porque estás usando Windows. Cuando subas los archivos al VPS no debería haber problema. O por el contrario, si tienes Windows en el VPS, simplemente cámbialo.

        Cargando editor...
    • a oc, de ese modo ya tenía pensado en instalarme Kubuntu :v

        Cargando editor...
    • Perfecto, cualquier distro derivada de Debian o Ubuntu te servirá. :v

        Cargando editor...
    • Un usuario de FANDOM
        Cargando editor...
Apoyar este mensaje
¡Estás a favor este mensaje!
Ver quién está a favor de este mensaje
El contenido de la comunidad está disponible bajo CC-BY-SA a menos que se indique lo contrario.